<?xml version="1.0"?>
<DataAward>
	<Award
		Id = "0"
		Name = "Henry V UK Set"
		Img = "MA_A0"
		Des = "Henry V was King of England from 1413-1422. His victory in the Hundred Years’ War nearly culminated with conquering France."
		X = "80"			Y = "390"
	/>
	<Award
		Id = "1"
		Name = "Elizabeth UK Set"
		Img = "MA_A1"
		Des = "Elizabeth I was the Queen of England from 1558-1603 and the last monarch of the Tudor Dynasty. Her reign became known as the Elizabethan Era."
		X = "290"			Y = "395"
	/>
	<Award
		Id = "2"
		Name = "Meissen Germany Set"
		Img = "MA_A2"
		Des = "Meissen is famous for the manufacture of porcelain. It produced the first high quality porcelain outside of China."
		X = "801"			Y = "521"
	/>
	<Award
		Id = "3"
		Name = "Bavarian Germany Set"
		Img = "MA_A3"
		Des = "Bavaria is one of the healthiest economies in Germany. This region is the heart of German pottery and china production."
		X = "550"			Y = "516"
	/>
	<Award
		Id = "4"
		Name = "Samurai Japan Set"
		Img = "MA_A4"
		Des = "Pottery is one of the oldest art forms in Japan. The style is characterized by a white background with plants as the subject matter."
		X = "523"			Y = "403"
	/>
	<Award
		Id = "5"
		Name = "Tokugawa Japan Set"
		Img = "MA_A5"
		Des = "Tokugawa period is the final period of traditional Japan. Art began to show the influence of western culture due to international peace."
		X = "753"			Y = "393"
	/>
	<Award
		Id = "6"
		Name = "Vedic India Set"
		Img = "MA_A6"
		Des = "The pottery of ancient India is known for its rich craft tradition and technical excellence. It is hand-made and unpainted."
		X = "545"				Y = "299"
	/>
	<Award
		Id = "7"
		Name = "Mehrgarh Indian Set"
		Img = "MA_A7"
		Des = "Ceramic pottery began with the third period. Patterns commonly used terracotta with evolved glazing and colorful geometric designs."
		X = "713"			Y = "307"
	/>
	<Award
		Id = "8"
		Name = "Napoleon Franch Set"
		Img = "MA_A8"
		Des = "The Empire art style of Napoleon lasted just 15 years, contributing to the very high value of these pieces known for their radical change in taste."
		X = "15"			Y = "515"
	/>
	<Award
		Id = "9"
		Name = "Limoges Franch Set"
		Img = "MA_A9"
		Des = "Most of the porcelain made in France comes from Limoges. Limoges porcelain is famous for its white clay."
		X = "288"			Y = "525"
	/>
	<Award
		Id = "10"
		Name = "Tang Dynasty Chinese Set"
		Img = "MA_A10"
		Des = "The first porcelain emerged from the Tang Dynasty. Tang design is characterized by three color glaze and floral patterns."
		X = "330"			Y = "302"
	/>
	<Award
		Id = "11"
		Name = "Qing Dynasty Chinese Set"
		Img = "MA_A11"
		Des = "The Qing dynasty popularized porcelain in Europe. The style is characterized by the sharp contrast of foreground and background."
		X = "135"			Y = "298"
	/>
	<Award
		Id = "12"
		Name = "Pumpkin Russian Set"
		Img = "MA_A12"
		Des = "Agriculture was the economic backbone of Russia and crops are typically used for naming china patterns."
		X = "715"				Y = "210"
	/>
	<Award
		Id = "13"
		Name = "Cucumber Russian Set"
		Img = "MA_A13"
		Des = "The cucumber pattern is another example of Russians using crops for naming. Shape is always a strong foundation."
		X = "531"			Y = "200"
	/>
	<Award
		Id = "14"
		Name = "Amerindian Set"
		Img = "MA_A14"
		Des = "This pottery spotlights Native American tradition through symbols and patterns. It is characterized by a spherical body and wide mouth."
		X = "376"			Y = "197"
	/>
	<Award
		Id = "15"
		Name = "Greek Myth American Set"
		Img = "MA_A15"
		Des = "The art on Greek pottery displayed what was important to people… daily life and mythology. The friezes are arranged across the belly of the vase. "
		X = "188"			Y = "202"
	/>
	<Award
		Id = "16"
		Name = "ALL Set collected"
		Img = "MA_A16"
		Des = "Bonus of all collected."
		X = "0"			Y = "0"
	/>
</DataAward>
